Results 1 to 3 of 3

Thread: Unbrick LU64+ wii

  1. #1
    New Member
    Join Date
    Jun 2009
    Posts
    23
    Thanks
    14
    Thanked 19 Times in 10 Posts

    Unbrick LU64+ wii

    Hey everyone, I have a new wii LU64+ it came with 3.4usa.
    Its not bricked, but I would like to know what I would need to fix it if I did. I do have pre-loader installed.
    I have seen on youtube how to unbrick a wii, but they all install 3.2.
    I guess I need to know can I install 3.2 on a LU64+ wii. Thanks to anyone that helps.

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    No you can't put 3.2 on a LU64+ Wii, by doing so you'll brick it.

    It's not really possible to tell you what to do if you do brick it because there are different ways to cause bricks and the solutions are different.

    Best thing to do. Don't to anything to your Wii before checking first. Never assume you know everything about something.
    Not really doing much Wii stuff these days.

  3. 1 User Says Thank You Tealc For This Useful Post


  4. #3
    New Member
    Join Date
    Jun 2009
    Posts
    23
    Thanks
    14
    Thanked 19 Times in 10 Posts
    So their not a universal way of fixing the wii? Its all about how it was brick.
    So is 3.4 the lowest firmware I can install?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •